[Name_Window]
MAIN_WINDOW_NAME=Gaming Mouse
HID_WINDOW_NAME=Gaming Mouse_HID
TRAYICON_WINDOW_NAME=Gaming Mouse_TrayIcon

[Name]
AppName=Gaming Mouse
AppVerName=Gaming Mouse
AppNameDir=Gaming Mouse
GroupName=
RunConfig=Gaming Mouse Configuration
NoDevice=Do not find Gaming device!

[Name_Chinese]
AppName=游戏鼠标
AppVerName=游戏鼠标
AppNameDir=游戏鼠标
GroupName=
RunConfig=游戏鼠标
NoDevice=系统找不到游戏滑鼠，请确认设备是否正确连接至 usb 接口!